#free_maps_list {
    display: block;
    overflow: hidden;
    width: 90%;
    margin: 0 auto;
    padding: 0;
}

#free_maps_list > li {
    display: block;
    float: left;
    width: 22%;
    margin-right: 4%;
    height: 200px;
    padding-bottom: 20px;
}

#free_maps_list .last {
    margin-right: 0;
}

img {
    max-width: 95%;
    max-height: 95%;
}

#free_maps_list > li > a > img {
    display: block;
    margin: 0 auto;
}

.dl_link {
    padding-left: 15px;
}

.lb-caption > p {
    margin-left: 0;
}

